AsterNet Class Library (Sandcastle documentation)

| CreateConfigAction Constructor

Creates an empty file in the configuration directory. This action will create an empty file in the configuration directory. This action is intended to be used before an UpdateConfig action.

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public CreateConfigAction()

    Public Sub New

    public:
    CreateConfigAction()

    new : unit -> CreateConfigAction

See Also

#### Reference

CreateConfigAction Class
CreateConfigAction Overload
AsterNET.Manager.Action Namespace